Türkçe yama için framework güncelleme sorunu  

 
ibrlogo
(@ibrlogo)
Üye

Arkadaşlar oblivion'u bilgisayarıma kurdum. Herhangi bir eklenti kurmadım. Oyun normal ingilizce olarak çalışıyor. Ben Türkçe yama kurmak istiyorum. Yama için oblivion mod manager kurmak istediğimde framework 3.5 istiyor. Kurmasını istediğimde framework 3.5 kurulumu için dosya aramaya başlıyor. Ve bir türlü arama bitmiyor. Sonuç: Yama kurulumu başlamadan bitiyor. Bana yardımcı olursanız sevinirim.

CevapAlıntı
Gönderildi : 19 Ocak 2018 08:13
Darkdeep
(@darkdeep)
Kadim Konsey

Buradan indirip kurmayı dene:

https://www.microsoft.com/tr-tr/download/details.aspx?id=21

CevapAlıntı
Gönderildi : 19 Ocak 2018 09:59
ibrlogo
(@ibrlogo)
Üye

İşletim sistemim w10. Framework 3.5 güncelleme ile veya yama için gereken program aracılığı ile yüklenmeyince elle indirip kurdum. Bu seferde windows açılışta takılıp kalıyor. Onarma penceresi çıkıyor. Onarma başarısız oluyor. Bende sıfırlamak zorunda kalıyorum. İki sefer denedim aynı sonuçla karşılaştım. Başka bir yöntem veya fikir varsa yardımcı olunuz.

CevapAlıntı
Gönderildi : 19 Ocak 2018 10:09
Darkdeep
(@darkdeep)
Kadim Konsey

O zaman son sürümü indirmeyi dene. Onun dışında bir fikrim yok maalesef.

https://www.microsoft.com/tr-TR/download/details.aspx?id=56116

CevapAlıntı
Gönderildi : 19 Ocak 2018 10:23
ibrlogo
(@ibrlogo)
Üye

Windows'la ilgili bir hata yüzündenmiş sanırım. Bir şekilde hallettim. Ama bu seferde obmm içinde mods dizini oluşmuyor. Obmm yi çalıştırıp kapattım ama yine olmadı. Yardımcı olur musunuz

CevapAlıntı
Gönderildi : 22 Ocak 2018 18:38
karakule
(@karakule)
Üye

Denetim MasasıProgramlarProgramlar ve Özellikler konumunu aç.
Windows özelliklerini aç veya kapat seçeneğine tıkla. 
Sonrasında Net Framework sekmelerini seçip tamam tuşuna tıkla.
Yükleme işlemi bittikten sonra Bilgisayarı yeniden başlat.

CevapAlıntı
Gönderildi : 26 Şubat 2018 08:08